Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Error during posting new ticket

Hi. I'm using version osTicket (1.8-git) - it's Custom Quenes version.
Osticket was working fine til last week, when it started to showing "Unable to create ticket. Correct any errors below and try again." All required fields are cleared and they have to filled once again. After that ticket is created succefully. So every time we need to filled required fields once again.

My server specs:





Oprogramowanie serwera WWW Apache/2.4.10 (Debian)
Wersja MySQL 5.5.53
Wersja PHP 5.6.29-0+deb8u1

Comments

  • 1. "1.8-git" is not a version.  It means that you downloaded the source from github and not from  osticket.com/download.

    2. We would have no way of knowing if your issue was caused by the fact that you are using the develop branch (aka non-stable) or the PR (pull request) for said feature that you installed.

    3. You are using an unreleased "feature" and should report this on github on the PR thread where everyone else who is testing this feature is reporting their findings.
  • Thanks for response, I'll report this issue on the github.
Sign In or Register to comment.